<?php
namespace app\api\route;

use app\api\middleware\AllowOriginMiddleware;
use app\api\middleware\SeretKeyMiddleware;
use think\facade\Config;
use think\facade\Route;
use think\Response;

/**
 * 无需授权的接口
 */
Route::group('pub',function () {
    //站点信息
    Route::rule('siteResouce', 'v1.pub/siteResouce');
    //任务
    Route::rule('warehouse', 'v1.pub/warehouse');


})->middleware([
    AllowOriginMiddleware::class
]);
